/*
	Theme Name: IndyPolitics.Org
	Theme URI: http://indypolitics.org
	Author: nallenscott
	Author URI: http://nallenscott.tumblr.com
	Description: IndyPolitics.Org WordPress Theme
	Version: 1.1
	License: GPL
	License URI: http://www.gnu.org/licenses/gpl.html‎
	Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
	Text Domain: nallenscott
	Template: presso
*/

/* -----------------------------------------------------------------------------
 * Parent Styles
 * -------------------------------------------------------------------------- */

@import url("../presso/style.css");


/* -----------------------------------------------------------------------------
 * Basic Elements
 * -------------------------------------------------------------------------- */

 * {
   -webkit-font-smoothing: antialiased;
 }

body.home.page .vwpc-row:first-child {
    margin-bottom: 30px;
}

body.home.page .vwpc-row:last-child {
    margin-top: 30px;
}


/* -----------------------------------------------------------------------------
 * Featured Widget
 * -------------------------------------------------------------------------- */

#featured-widget .button {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}


/* -----------------------------------------------------------------------------
 * Cheatsheet Widget
 * -------------------------------------------------------------------------- */

#cheatsheet-widget .button {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}


/* -----------------------------------------------------------------------------
 * Post Slider Widget
 * -------------------------------------------------------------------------- */

.widget_vw_widget_post_slider .flexslider {
    margin: 0;
}


/* -----------------------------------------------------------------------------
 * Popular Posts Widget
 * -------------------------------------------------------------------------- */

 .popular-posts .post-views {
   color: #777;
 }

 .popular-posts .post-categories {
   display: block;
   text-transform: lowercase;
   font-size: 13px;
 }

 .footer-sidebar .popular-posts .post-box-list .post-box {
   border-bottom-color: rgba(255,255,255,0.13);
 }


/* -----------------------------------------------------------------------------
 * Media Breaks
 * -------------------------------------------------------------------------- */

 @media (max-width: 767px) {
  .home .row .has-sidebar .sidebar-inner .section-hr {
    display: block;
    margin-top: 30px;
  }
}
